<?

	$aMainMenu = $this->config->item('main_menu');

	$sRet = '';

	foreach ( $aMainMenu['admin'] as $key => $aMenu )
	{

			$sMenuCode = '<div class="link">' . anchor( $aMenu['url'] . ( !empty($aMenu['param']) ? $this->aSystemVar[$aMenu['param']] : '' ), $this->lang->line($aMenu['lang_key'])) . '</div>';
			if ( !empty($Stat[$key]) )
				$sMenuCode .= '<div class="statistic">( ' . current($Stat[$key]) . ' to approve )</div>';

			if ( $Active == $key )
				$sRet .= '<div class="menuItem"><div class="active">' . $sMenuCode . '</div></div>';
			else
				$sRet .= '<div class="menuItem">' . $sMenuCode . '</div>';
	}

	echo $sRet;

?>
